<nav class="navbar navbar-expand-md navbar-light bg-light fixed-top">
	<a class="navbar-brand" href="#">
	  <img src="/img/kicad_logo_small.png" alt="" loading="lazy">
	</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>

	<div class="collapse navbar-collapse" id="navbarsExampleDefault">
		<ul class="navbar-nav ms-auto">
			<li class="nav-item active">
				<a class="nav-link" href="#">BLOG</a>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" 
				href="http://example.com" id="dropdown01" 
				role="button" data-bs-toggle="dropdown"
				aria-expanded="false">DISCOVER</a>
				<div class="dropdown-menu" aria-labelledby="dropdown01">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown02" data-bs-toggle="dropdown" aria-expanded="false">COMMUNITY</a>
				<div class="dropdown-menu" aria-labelledby="dropdown02">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown03" data-bs-toggle="dropdown"  aria-expanded="false">HELP</a>
				<div class="dropdown-menu" aria-labelledby="dropdown03">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown04" data-bs-toggle="dropdown"  aria-expanded="false">CONTRIBUTE</a>
				<div class="dropdown-menu" aria-labelledby="dropdown04">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>			
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown05" data-bs-toggle="dropdown"  aria-expanded="false">SPONSERS</a>
				<div class="dropdown-menu" aria-labelledby="dropdown05">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown06" data-bs-toggle="dropdown"  aria-expanded="false">LIBRARIES</a>
				<div class="dropdown-menu" aria-labelledby="dropdown06">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown07" data-bs-toggle="dropdown"  aria-expanded="false">DOWNLOAD</a>
				<div class="dropdown-menu" aria-labelledby="dropdown07">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown08" data-bs-toggle="dropdown"  aria-expanded="false">ABOUT</a>
				<div class="dropdown-menu" aria-labelledby="dropdown08">
					<a class="dropdown-item" href="#">Action</a>
					<a class="dropdown-item" href="#">Another action</a>
					<a class="dropdown-item" href="#">Something else here</a>
				</div>
			</li>
			<li class="nav-item">
				<a href="https://cernandsocietyfoundation.cern/projects/kicad" class="nav-link blue-nav-item" data-toggle="modal" data-target="#donate-modal" data-remote="false">Donate</a>
			</li>
		</ul>
	</div>
</nav>